{
  "menu_aktivitas": {
    "title": "Activity Report",
    "title_detail": "Activity Details",
    "tab_saya": "My Activity",
    "tab_karyawan": "Employee Activities",
    "data": {
      "header": "Activity",
      "nama_karyawan": "Employee Name",
      "jabatan": "Position",
      "cabang": "Branch",
      "departemen": "Department",
      "keterangan": "Description",
      "jam": "Time",
      "lokasi": "Location",
      "lokasi_aktivitas": "Activity Location",
      "tanggal": "Date",
      "akurasi": "Accuracy",
      "absensi_aktivitas": "Attendance Activity",
      "meter": "Meters",
      "message_permission": "Please enable the camera access for attendance"
    },
    "button": {
      "btn_aktivitas": "Activity",
      "btn_cancel": "Cancel",
      "btn_close": "Close",
      "btn_submit": "Submit"
    }
  }
}